

CREATE TABLE `division` (
  `id` int(3) NOT NULL AUTO_INCREMENT,
  `division` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=latin1;

INSERT INTO division VALUES("29","ADMINISTRATIVE AND FINANCE ");
INSERT INTO division VALUES("30","PMED");





CREATE TABLE `employee` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(25) NOT NULL,
  `lastname` varchar(25) NOT NULL,
  `mi` varchar(25) NOT NULL,
  `address` varchar(25) NOT NULL,
  `division` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO employee VALUES("14","jameel","basher","a","maura","PMED");
INSERT INTO employee VALUES("15","angel","encarnacon","f","aaaa","ADMINISTRATIVE AND FINANC");
INSERT INTO employee VALUES("18","gfdg","gfd","gfd","gfdg","ADMINISTRATIVE AND FINANC");
INSERT INTO employee VALUES("20","hgfh","gfh","hgf","ew","PMED");
INSERT INTO employee VALUES("21","xds","fsdf","fsdf","fsdf","PMED");
INSERT INTO employee VALUES("22","fsdf","vxcv","vcv","vxcv","PMED");





CREATE TABLE `member` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(30) NOT NULL,
  `lastname` varchar(30) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `type` varchar(30) NOT NULL,
  `confirmation` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;






CREATE TABLE `session` (
  `session_id` int(5) NOT NULL AUTO_INCREMENT,
  `username` varchar(30) NOT NULL,
  `session_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO session VALUES("1","aaaaaa","2012-11-28 18:55:36");
INSERT INTO session VALUES("2","bbbbbb","2012-11-28 18:58:39");
INSERT INTO session VALUES("3","aaaaaa","2012-11-28 18:58:23");
INSERT INTO session VALUES("4","jameel","2013-02-12 18:59:35");
INSERT INTO session VALUES("5","123","2012-12-07 18:36:44");
INSERT INTO session VALUES("6","456","2012-12-07 18:36:14");
INSERT INTO session VALUES("7","jaleel","2013-01-13 20:47:01");
INSERT INTO session VALUES("8","boniejane","2013-01-13 20:40:43");
INSERT INTO session VALUES("9","jasmin","2013-01-13 20:48:03");
INSERT INTO session VALUES("10","carmen","2013-01-15 20:55:11");
INSERT INTO session VALUES("11","RRRRRR","2013-01-20 08:38:25");
INSERT INTO session VALUES("12","jerick","2013-01-20 17:07:52");
INSERT INTO session VALUES("13","marcon","2013-01-22 11:36:31");





CREATE TABLE `tblrequest` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `date` varchar(30) NOT NULL,
  `division` varchar(50) NOT NULL,
  `description` varchar(40) NOT NULL,
  `unitcost` varchar(15) NOT NULL,
  `unit` varchar(15) NOT NULL,
  `qty` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=189 DEFAULT CHARSET=latin1;

INSERT INTO tblrequest VALUES("175","","","ADMINISTRATIVE AND FINANCE ","bond","P100","ream","5");
INSERT INTO tblrequest VALUES("176","","","ADMINISTRATIVE AND FINANCE ","bond","P100","ream","5");
INSERT INTO tblrequest VALUES("177","","","ADMINISTRATIVE AND FINANCE ","aaa","P4","aaa","5");
INSERT INTO tblrequest VALUES("178","jam","","ADMINISTRATIVE AND FINANCE ","aaa","P4","aaa","2");
INSERT INTO tblrequest VALUES("179","JAMEEL","","PMED","bond","P108","ream","5");
INSERT INTO tblrequest VALUES("180","x","","ADMINISTRATIVE AND FINANCE ","bond","P108","ream","4");
INSERT INTO tblrequest VALUES("181","","","ADMINISTRATIVE AND FINANCE ","pencil","P5","pc","2");
INSERT INTO tblrequest VALUES("182","","","ADMINISTRATIVE AND FINANCE ","bond","P108","ream","6");
INSERT INTO tblrequest VALUES("183","j","","ADMINISTRATIVE AND FINANCE ","bond","P108","ream","5");
INSERT INTO tblrequest VALUES("184","dsd","","ADMINISTRATIVE AND FINANCE ","bond","P108","ream","2");
INSERT INTO tblrequest VALUES("185","","","ADMINISTRATIVE AND FINANCE ","v","P5","v","0");
INSERT INTO tblrequest VALUES("186","","","ADMINISTRATIVE AND FINANCE ","DASDSDSDSD","P3","DSDSDSD","0");
INSERT INTO tblrequest VALUES("187","","","ADMINISTRATIVE AND FINANCE ","ZCZXC","P5","CZXC","2");
INSERT INTO tblrequest VALUES("188","","","ADMINISTRATIVE AND FINANCE ","pencil","P5","pc","0");





CREATE TABLE `tblsupply` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `img` varchar(35) NOT NULL,
  `description` varchar(30) NOT NULL,
  `unit` varchar(10) NOT NULL,
  `quantity` int(10) NOT NULL,
  `unitcost` float NOT NULL,
  `date` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=63 DEFAULT CHARSET=latin1;

INSERT INTO tblsupply VALUES("53","barimage.bmp","bond","ream","3","108","01/01/2013");
INSERT INTO tblsupply VALUES("54","images_off.bmp","aaa","aaa","20","4.5","01/02/2013");
INSERT INTO tblsupply VALUES("55","Koala.jpg","pencil","pc","53","5","01/02/2013");
INSERT INTO tblsupply VALUES("56","add.jpg","ZCZXC","CZXC","3","5","01/08/2013");
INSERT INTO tblsupply VALUES("58","check.jpg","DASDSDSDSD","DSDSDSD","3","3","01/03/2013");
INSERT INTO tblsupply VALUES("59","header3.jpg","ddd","ddd","6","6","01/02/2013");
INSERT INTO tblsupply VALUES("60","check.jpg","mmmm","ff","6","7","01/01/2013");
INSERT INTO tblsupply VALUES("61","highlight_2cols.png","hg","gh","8","8","01/08/2013");
INSERT INTO tblsupply VALUES("62","fingerprint_gif_standby.jpg","v","v","5","5","02/08/2013");





CREATE TABLE `tbluser` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(30) NOT NULL,
  `lastname` varchar(30) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `type` varchar(30) NOT NULL,
  `confirmation` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=latin1;

INSERT INTO tbluser VALUES("41","Jameel","Bashers","Jameel","jameel","admin","1");
INSERT INTO tbluser VALUES("45","Jaleel","Basher","jaleel","jaleel","","1");
INSERT INTO tbluser VALUES("46","bonie","gregorio","boniejane","boniejane","PMED","1");
INSERT INTO tbluser VALUES("47","jasmin","jasmin","jasmin","jasmin","PMED","1");
INSERT INTO tbluser VALUES("48","carmen","basher","carmen","carmen","ADMINISTRATIVE AND FINANCE ","1");



